くりゅぴ!

サーバーやWEB問題解決のメモから生活お得情報まで。未分類のものは執筆中

PHP5.6でLaravelを動かす

PHP5.6だと最新のLaravelが対応していないんですよね。 なので、対応しているバージョンのLaravelを入れましょうという話です。 以下のコマンドでバージョンを決めてインストールできます。 ...

WEB開発

タグ: